CVE-2022-29905

The FanBoxes extension for MediaWiki through 1.37.2 (before 027ffb0b9d6fe0d823810cf03f5b562a212162d4) allows Special:UserBoxes CSRF.
References
Configurations

Configuration 1 (hide)

cpe:2.3:a:mediawiki:mediawiki:*:*:*:*:*:*:*:*

History

10 May 2022, 17:27

Type Values Removed Values Added
First Time Mediawiki
Mediawiki mediawiki
CPE cpe:2.3:a:mediawiki:mediawiki:*:*:*:*:*:*:*:*
References (MISC) https://phabricator.wikimedia.org/T306741 - (MISC) https://phabricator.wikimedia.org/T306741 - Exploit, Patch, Third Party Advisory
References (MISC) https://gerrit.wikimedia.org/r/c/mediawiki/extensions/FanBoxes/+/786327 - (MISC) https://gerrit.wikimedia.org/r/c/mediawiki/extensions/FanBoxes/+/786327 - Vendor Advisory
CVSS v2 : unknown
v3 : unknown
v2 : 4.3
v3 : 4.3
CWE CWE-352

29 Apr 2022, 04:15

Type Values Removed Values Added
New CVE

Information

Published : 2022-04-29 04:15

Updated : 2022-05-10 17:27


NVD link : CVE-2022-29905

Mitre link : CVE-2022-29905


JSON object : View

Products Affected

mediawiki

  • mediawiki
CWE
CWE-352

Cross-Site Request Forgery (CSRF)